builddir = /build
pkgbuild_sha256sum = 1811a1219ef1487f3e026ac42467348c9a24b0eceb60f4c7c9b8e2c869768a11
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
